[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#203289: openoffice.org is uninstallable due to file conflicts



Hi,

Chris Halls wrote:
> On Tue, Jul 29, 2003 at 11:37:57AM +0200, Jérôme Warnier wrote:
[...]
> > Last time I saw a Knoppix running, OOo was only available in German on
> > it, with no mean to put another version cleanly because it was not using
> > the packaging system.
> 
> That surprises me - the package name 'openoffice-de-en' would make me
> expect to see a package with both de and en languages.  Or are you
> referring to the conflict which was the subject of this bugreport?

-de-en is newer knoppix'es.

Older ones have only -de.

I saw that as I investigated the problem...
That is why we have a Conflicts: with -de too...

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73
      

Attachment: pgpU8osdLfphi.pgp
Description: PGP signature


Reply to: